version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-svanharmelen-jsonapi-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/svanharmelen/jsonapi/tags .*/v?(\d\S*)\.tar\.gz
